	
/* Thank you page */
.page-template-template-thankyou-page-php .contact_forms_wrapper{
	padding-top: 60px;
	padding-bottom: 190px;
	background: #000;
}
.page-template-template-thankyou-page-php .wrap{
	padding-top: 130px;
}
/* integrated in the form section
.contact_forms_wrapper.is-sent, .cform.is-sent{
	background: #000;
	padding-top: 170px;
	padding-bottom: 190px;
}
*/
.formpage{
	/*overflow: hidden;
	max-height: 700px;*/
	transition: opacity 0.3s ease, max-height 0.6s 0.3s ease;
}
.job_apply_wrapper .formpage{
	max-height: 1060px;
}
/* integrated in the form section
.is-invalid .formpage{
	max-height: 820px;
}

.job_apply_wrapper.is-invalid .formpage{
	max-height: 1160px;
}
*/

.is-sent .formpage, .job_apply_wrapper.is-sent .formpage{
	max-height: 0;
	opacity: 0;
}
.wpcf7-mail-sent-ok{
	display:none!important;
}
.row-flex{
	display: flex;
}
/* integrated in the form section
.typage{
	position: absolute;
	visibility: hidden;
	max-height: 0;
	transition: max-height 1s ease;
}
*/
.is-sent .typage{
	position: relative;
	visibility: visible;
	max-height: 850px;
}
.typage-left{
	text-align: left;
}
/* integrated in the form section
.typage-right{
	position: relative;
	opacity: 0;
	transform: translate3d(0,60px,0);
	transition: opacity 0.3s 1.2s ease-out, transform 0.3s 1.2s ease-out;
}
*/
.typage-right{
	position: relative;
	opacity: 0;
	margin-top: 100px;
	transform: translate3d(0,60px,0);
	transition: opacity 0.3s 1.2s ease-out, transform 0.3s 1.2s ease-out;
}
.typage-right:after{
	content: '';
	display: block;
	padding-bottom: 80%;
}
.is-sent .typage-right{
	opacity: 1;
	transform: translate3d(0,0,0);
}
.typage_title {
	display: block;
    font-size: 50px;
    line-height: 53px;
    font-weight: 600;
    letter-spacing: -1px;
	margin-top: 0;
	margin-bottom: 10px;
	padding-bottom: 23px;
	opacity: 0;
	transform: translate3d(0,60px,0);
	transition: opacity 0.3s 1.1s ease-out, transform 0.3s 1.1s ease-out;
}
.is-sent .typage_title{
	opacity: 1;
	transform: translate3d(0,0,0);
}
.typage_description {
	font-size: 22px;
    line-height: 30px;
	font-weight: 500;
	opacity: 0;
	transform: translate3d(0,60px,0);
	transition: opacity 0.3s 1.2s ease-out, transform 0.3s 1.2s ease-out;
}
.is-sent .typage_description{
	opacity: 1;
	transform: translate3d(0,0,0);
}
.typage_description a{
	color: #fff;
	text-decoration:underline;
}
.typage_cta{
	display: inline-block;
    line-height: 56px;
    color: #FFF;
    font-size: 18px;
    text-transform: uppercase;
    background-color: #00d3a8;
    border: 1px solid #00d3a8;
    padding: 0 72px;
    margin-top: 30px;
	letter-spacing: 0.12rem;
	opacity: 0;
	transform: translate3d(0,60px,0);
	transition: opacity 0.3s 1.3s ease-out, transform 0.3s 1.3s ease-out;
}
.is-sent .typage_cta{
	opacity: 1;
	transform: translate3d(0,0,0);
}
.typage_cta:hover {
    background-color: #000;
    color: #FFF;
    border-color: #FFF;
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
}
.ty_image{
	position: absolute;
}
.ty_image-1{
	width: 70%;
	top: 0;
	left: 0;
}
.ty_image-2{
	width: 48%;
    left: 52%;
    top: -22%;
	z-index: 3;
}
.ty_image-3{
    width: 76%;
    top: 22%;
    left: 12%;
}

.checkmark {
	display: none;
	width: 84px;
	height: 84px;
	margin-bottom: 40px;
	border-radius: 50%;
	stroke-width: 2;
	stroke: #00d3a8;
	stroke-miterlimit: 10;
	-webkit-transform: rotate(-90deg);
	  transform: rotate(-90deg);
}

.is-sent .checkmark{
	display: block;
}

.checkmark__circle {
	stroke-dasharray: 166;
	stroke-dashoffset: 166;
	stroke-width: 0.25rem;
	stroke-miterlimit: 10;
	stroke: #00d3a8;
	fill: none;
	-webkit-animation: stroke 0.6s 0.7s cubic-bezier(0.65, 0, 0.45, 1) forwards;
	animation: stroke 0.6s 0.7s cubic-bezier(0.65, 0, 0.45, 1) forwards;
  }
  
  .checkmark__check {
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg);
	stroke-dasharray: 48;
	stroke-dashoffset: 48;
	stroke-width: 0.25rem;
	-webkit-animation: stroke 0.5s cubic-bezier(0.65, 0, 0.45, 1) 1.1s forwards;
	animation: stroke 0.5s cubic-bezier(0.65, 0, 0.45, 1) 1.1s forwards;
  }
  
  @-webkit-keyframes stroke {
	100% {
	  stroke-dashoffset: 0;
	}
  }
  
  @keyframes stroke {
	100% {
	  stroke-dashoffset: 0;
	}
  }

/* Poster */
#video-real{
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s ease, visibility 1s ease;
}
#video-real.is-playing{
	opacity: 1;
	visibility: visible;
}
#video-play{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10;
	width: 125px;
	height: 125px;
    border: 0;
	background: #00d3a8;
	vertical-align: middle;
	text-align: center;
	transform: translate(-50%, -50%);
	border-radius: 100%;
	opacity: 1;
	visibility: visible;
	transition: all 0.1s ease;
}

#video-play svg{
	position: relative;
	top: 4px;
    left: 4px;
}

#video-play.is-playing{
	opacity: 0;
	visibility: hidden;
}

.banner_main_slider .embed-responsive{
	will-change: auto;
	min-height: 75vh;
	padding: 0;
	transition: min-height 0.5s ease-out;
}

.is-playing .embed-responsive{
	min-height: 100vh!important;
}

#video-pause{
	pointer-events: none;
	cursor: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 15;
	display: flex;
	background: none;
	border: 0;
	transform: translate(-50%, -50%);
	opacity: 0;
	visibility: hidden;
	transition: opacity 0.1s ease, visibility 0.1s ease;
}
#video-pause.is-playing{
	opacity: 1;
	visibility: visible;
}
.mobile #video-pause{
	display: none;
}	

#video-pause:before, #video-pause:after{
	content: '';
	display: block;
	width: 20px;
	height: 90px;
	background: #00d3a8;
	border-radius: 3px;
}

#video-pause:after{
	margin-left: 24px;
	background: #00d3a8;
}

#video-volume{
	position: absolute;
	bottom: 30px;
	right: 30px;
	z-index: 10;
	display: flex;
	align-items: flex-end;
	border: 0;
	background: none;
	opacity: 0;
	visibility: hidden;
	transition: all 0.1s ease;
}

.is-playing #video-volume{
	opacity: 1;
	visibility: visible;
}



#video-volume:hover ~ #video-pause{
	opacity: 0;
	visibility: hidden;
}
#video-volume > div{
	content: '';
	display: block;
	width: 12px;
	height: 68px;
	margin: 0 4px;
	border-radius: 2px;
	background: #ccc;
	transition: all 0.1s ease;
	animation-name: volume;
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-direction: alternate-reverse;
	animation-fill-mode: forwards;
}

#video-volume > div:nth-child(2){
	animation-delay: 0.3s;
}
#video-volume > div:nth-child(3){

	animation-delay: 0.5s;
}
#video-volume > div:nth-child(4){

	animation-delay: 0.7s;
}

#video-volume.is-muted > div{
	animation-play-state: paused;
}

#video-volume:hover > div{
	background: #00d3a8;
}

.is-playing .banner_con_button{
	display: none;
}

@keyframes volume{
	0% {
		height: 68px;
	}
	33% {
		height: 30px;
	}
	60% {
		height: 48px;
	}
	100% {
		height: 16px;
	}
}

@media (max-width: 1100px) {
	#video-play{
		width: 90px;
		height: 90px;
	}	
	#video-play svg{
		width: 30px;
	}
	#video-pause:before, #video-pause:after{
		content: '';
		display: block;
		width: 18px;
		height: 70px;
	}
	#video-pause:after{
		margin-left: 20px;
	}

	#video-volume > div{
		content: '';
		display: block;
		width: 10px;
		height: 50px;
		margin: 0 3px;
	}
}

@media (max-width: 767px) {
	 .row-flex{
		 display: block;
	 }
	 .contact_forms_wrapper, .contact_forms_wrapper.is-sent, .cform, .cform.is-sent{
		 padding-top: 40px;
	 }
	 .page-template-template-thankyou-page-php .wrap{
	 	padding-top: 60px;
	 }
	 .typage-left{
		 padding-bottom: 40px;
	 }
	 .typage_title{
	 	font-size: 19pt;
		line-height: 23pt;
	}
	.typage_title br, .typage_description br{
		display: none;
	}
	.typage_description{
		margin-bottom: 30px;
		font-size: 16pt;
		line-height: 22pt;
	}
	.typage_cta{
		margin-top: 0;
		text-align: center;
		font-size: 7pt;
		line-height: 26px;
		padding: 3px 20px;
	}
	.checkmark{
		width: 54px;
		height: 54px;
		margin-bottom: 20px;
	}

	.is-playing .embed-responsive{
		min-height: calc(100vh - 59px)!important;
	}
	#video-pause{
		margin-top: -59px;
	}
}

/* Module More Services */
.more_services_wrapper{
	clear: both;
    padding-top: 112px;
	padding-bottom: 107px;
	color: #fff;
	background-color: #00d3a8;
}	

.more_services_container{
	overflow: hidden;
	padding-left: 135px;
    padding-right: 134px;
}

.more_services_title{
	float: left;
	margin: 0;
    font-family: 'Circular Std';
    font-weight: 500;
    font-style: normal;
    font-size: 40px;
}	
.more_services_button{
	float: right;
	display: block;
	border: 0;
	text-transform: uppercase;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 0.12rem;
	line-height: 35px;
	margin-top: 13px;
	background: none;
}

.more_services_button:after{
	font-family: 'icomoon';
    content: "\e909";
    padding-left: 28px;
    font-size: 17px;
    line-height: 35px;
	float: right;
	color: #fff;
}
.more_services_button.open-box:after{
	content: "\e908";
	color: #fff;
	font-size: 32px;
}
.more_services_list{
	clear: both;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	padding: 0;
    margin: 0;
    padding-top: 103px;
}
.more_services_list_item{
	width: 46%;
	margin-bottom: 52px;
}

.more_services_list_item_link{
	display: inline-flex;
	align-items: center;
	color: #fff;
}
.more_services_list_item_link:hover{
	color: inherit;
}
/*
.more_services_list_item_img-wrapper{
	overflow: hidden;
	position: relative;
	width: 62px;
	margin-right: 30px;
	border-radius: 100%;
}
*/
.more_services_list_item_img-wrapper{
	overflow: hidden;
	position: relative;
	width: 32px;
	margin-right: 30px;
	border-radius: 100%;
}
.more_services_list_item_img-wrapper:after{
	content: '';
	display: block;
	padding-bottom: 100%;
}

/*
.more_services_list_item_img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}
*/

.more_services_list_item_img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

/*
.more_services_list_item_text{
	font-size: 37px;
	line-height: 1.25;
}
*/
.more_services_list_item_text{
	font-size: 30px;
	line-height: 1.25;
}

.more_services_list_item_link:hover .more_services_list_item_text{
	position: relative;
}
/*
.more_services_list_item_link:hover .more_services_list_item_text:after{
	content: '';
	position: absolute;
	top: calc(100% + 14px);
	left: 0;
	display: block;
	width: 100%;
	height: 4px;
	background: #fff;
}
*/
.more_services_list_item_link:hover .more_services_list_item_text:after{
	content: '';
	position: absolute;
	top: calc(100% + 8px);
	left: 0;
	display: block;
	width: 100%;
	height: 3px;
	background: #fff;
}

@media (max-width: 1367px) and (min-width: 768px){
	.more_services_container{
		padding: 0 5%;
	}
}

@media (max-width: 991px) and (min-width: 768px){
	.more_services_list_item{
		margin-bottom: 52px;
	}
	.more_services_title {
		font-size: 27px;
	}
	.more_services_list{
		padding-top: 20px;
	}
	.more_services_list_item{
		margin-bottom: 24px;
	}
	/*
	.more_services_list_item_img-wrapper{
		width: 54px;
		margin-right: 24px;
	}
	*/
	.more_services_list_item_img-wrapper{
		width: 32px;
		margin-right: 24px;
	}
	.more_services_list_item_text{
		font-size: 17pt;
		line-height: 19pt;
	}
	.more_services_list_item_link:hover .more_services_list_item_text:after{
		top: calc(100% + 8px);
		height: 3px;
	}
}

@media (max-width: 767px){
	.more_services_container{
		padding: 0;
	}
	.more_services_wrapper{
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 8%;
		padding-bottom: 8%;
	}
	.more_services_title {
		font-size: 17pt;
		line-height: 1.3;
		letter-spacing: -1px;
	}
	.more_services_button {
		font-size: 8px;
	}
	.more_services_button:after {
		font-size: 10px;
		padding-left: 10px;
	}
	.more_services_list{
		padding-top: 40px;
	}
	.more_services_list_item{
		margin-bottom: 16px;
	}
	/*
	.more_services_list_item_img-wrapper{
		width: 45px;
		margin-right: 16px;
	}
	*/
	.more_services_list_item_img-wrapper{
		width: 28px;
		margin-right: 16px;
	}
	.more_services_list_item_text{
		font-size: 14pt;
		line-height: 17pt;
	}
	.more_services_list_item_link:hover .more_services_list_item_text:after{
		top: calc(100% + 2px);
		height: 3px;
	}
	.more_services_button.open-box:after{
		font-size: 17px;
	}
}

@media (max-width: 991px){
	.more_services_list_item{
		width: 100%;
	}
	.more_services_list_item:nth-child(even){
		order: 1
	}
}

/* Last item top menu */
#menu-top-menu > li:last-child{
	margin-left: 48px;
	text-transform: uppercase;
}
#menu-top-menu > li:last-child a{
	padding: 0 54px;
	font-size: 13px;
    letter-spacing: 1px;
}

/* Phone icon menu */
 .headr_top .menu-item-phone {
	position: relative;
	width: 35px;
	margin-left: 22px;
	background: none;
	white-space: nowrap;
	transition: all 0.3s ease;
}
 .headr_top .menu-item-phone:hover{
	width: 128px;
	margin-left: 86px;
}
 .headr_top .menu-item-phone a{
	overflow: hidden;
	font-size: 16px;
	color: transparent!important;
	transition: none!important;
}
 .headr_top .menu-item-phone:hover a{	
	color: #000002!important;
	transition: color 0.2s 0.2s ease!important;
}
.headr_top_fixed .headr_top .menu-item-phone:hover a, .main_header:not(.main_header_inner) .headr_top .menu-item-phone:hover a{
	color: #fff!important;
}

.headr_top .menu-item-phone a:before{
	content:url('../images/phone.svg');
	display: block;
	position: absolute;
	top: 50%;
	left: 100%;
	transform: translate3d(-50%, -50%, 0);
	width: 35px;
	height: 33px;
    transition: all 0.3s ease;
    background-position: 2px 0px;
}
.headr_top_fixed .menu-item-phone a:before, .main_header:not(.main_header_inner) .menu-item-phone a:before{
	content:url('../images/phone-white.svg');
}

.headr_top .menu-item-phone:hover a:before{
	left: 0;
	transform: translate3d(-140%, -50%, 0);
}
.headr_top .menu-item-phone a:after{
	content: '';
	position: absolute;
	top: 50%;
	left: 100%;
	z-index: 1;
	transform: translate(-50%, -50%);
	display: block;
	width: 150%;
	min-width: 60px;
	height: 100%;
	background: transparent;
}

@media (max-width: 1365px) and (min-width: 1280px){
	.headr_top li {
		margin-left: 46px;
	}
}

@media (max-width: 1279px) and (min-width: 1200px){
	.headr_top li {
		margin-left: 26px;
	}
	#menu-top-menu > li:last-child{
		margin-left: 40px;
	}
}

@media (max-width: 1199px) and (min-width: 767px){
	#menu-top-menu > li:last-child {
		margin-left: 34px;
	}
	#menu-top-menu > li:last-child a {
		padding: 0 24px;
	}
}
@media (max-width: 1023px){
	 .headr_top .menu-item-phone {
		margin-left: 14px;
	}
	 .headr_top .menu-item-phone:hover{
		width: 35px;
		margin-left: 14px;
	}
	.headr_top .menu-item-phone:hover a:before{
		left: 100%;
		transform: translate3d(-50%, -50%, 0);
	}
	.headr_top .main-menu .menu-item.menu-item-phone a,
	.headr_top .main-menu .menu-item.menu-item-phone:hover a,
	.headr_top_fixed .headr_top .main-menu .menu-item.menu-item-phone:hover a{
		color: transparent!important;
	}
}

/* Mobile phone */
.mobile-phone-menu{
	position: absolute;
    top: 15px;
    right: 63px;
    width: 24px;
    height: 28px;
}
@media (min-width: 768px){
	.mobile-phone-menu{
		display: none;
	}
}